#primary-footer p,
#primary-footer a {
  font-family: "TypoRound", sans-serif;
  font-weight: 700;
}
.bg-shadow {
  background: linear-gradient(
    0deg,
    rgba(0, 57, 170, 0.35) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}
.social-media-container {
  padding-top: 0;
  padding-bottom: 0px;
  background-image: url(https://cdn.statically.io/img/www.growhappy.co.id/themes/growhappytheme/assets/images/bg_footer.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
#social-media {
  height: 200px;
  @include media-breakpoint-up(lg) {
    width: 55%;
  }
  max-width: 350px;
  margin: auto;
  padding-bottom: 25%;
  h4 {
    font-weight: bold;
    margin-bottom: 22px;
  }
}
img.social-media-image {
  width: 51px;
  margin: 0 2rem;
}

.footer-logos-parent {
  img {
    width: 150px;
    margin: 0 2rem;
  }
  a {
    text-decoration: none;
  }
}
#goToTopBtn {
  position: fixed;
  bottom: 0px;
  right: 30px;
  z-index: 9;
  border: none;
  cursor: pointer;
  width: 60px;
  padding: 0;
  border-radius: 50%;
  box-shadow: 2px 2px 5px #888;
}